body {
	margin: 0;
	padding: 0;
	background: #e0e0e0 url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_body_bg.gif) top repeat-x;
	line-height: 1.6;
	font:12px gulim, 굴림, verdana, AppleGothic, helvetica, sans-serif;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {}
a:active {}

hr.line { display: none; }/*system class*/

#body {
	margin: 0 auto;
	padding: 0 0 50px 0;
}

#container {
	width: 833px;
	margin: 0 auto ;
	background: #fff url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_container_bg.gif) repeat-y;
}

#header {
	width: 833px;
	height: 120px;
	background: #0593af url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_header_bg.gif) top no-repeat;
	position: relative;
	margin: 0 auto;
}

#content {
	margin-left:40px;
	padding:0;
	width: 555px;
	float: left;
	display:inline;
}

#sidebar {
	float: right;
	width: 183px;
	line-height: 1.2em;
	margin: 0 25px 50px 0;
	display:inline;
}

#footer {
	clear: both;
	height: 90px;
	background: #e0e0e0 url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_footer_bg.gif) top no-repeat;
}



/* header 스타일 시작 */
#header {}
#header a:link {}
#header a:visited {}
#header a:hover {}
#header a:active {}

#header h1 {
	margin: 0 20px;
	font-size: 20px;
	padding:10px 0 0 10px;
}

#header h1 a {
	color: #96cb09;
	padding-left:10px;
	margin: 5px 10px 0 0;
	border-left:10px #96cb09 solid ;
	float:left;
}

#header p.url {
	margin-top: 12px;
}

#header p.url a{
	color: #b8a823;
	float:left;
}
/* header 스타일 끝 */



/* content 스타일 시작 */
#content div.post {
	margin: 0;
	text-align: left;
	color:#5f5f5f;
}

.space {
	display:block;
	height:80px;
	background: transparent url(http://md.egloos.com/skn/img/a/01/03/4/hr.gif) 50% 50% no-repeat;
}

#content div.post h2.postdate {
	font-size:11px;
	font-weight:normal;
	color:#9f9f9f; 
}

#content div.post h3.posttitle {
	margin:0;
	padding:0 0 5px 0;
	font-size:18px;
	color:#30aed4;
	border-bottom:1px dotted #ccc;
}

#content div.post p.postadmin {
	position:relative;
	float:right;
	top:-60px;
	color:#30aed4;
	*top:-45px;
}

#content div.post p.postadmin a{
	color:#30aed4;
}

#content div.post div.content {
	line-height:1.6;
	margin:20px;
	width: 515px;
	overflow: hidden;
}

#content div.post div.content a{
	color:#30aed4;
	padding-bottom:1px;
	border-bottom:1px dotted #89d6f3;
}


#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	margin: 0 0 1px 0;
	clear: both;
	padding:8px;
	background:#f6f2ef;
	text-align: right;
	color:#545454;
}

#content div.post p.posttail a{color:#545454;}
#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}
#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}
#content div.post p.posttail a.tail_cmt {}
#content div.post p.posttail a.tail_cmt span {}

#content p.page { width:250px; margin: 30px auto; height: 30px; color:#888 }
#content p.page a {color:#2a9bc5; }
#content p.page span.prev { float: left;}
#content p.page span.next { float: right;}
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {
	color:#888;
	margin:0 auto;
	padding:20px;
	background-color:#f6f6f6;
}

#content div.post div.comment a {color:#2d99c8;}
#content div.post div.comment div.comment_body {margin-bottom:10px;line-height:1.6em;}
#content div.post div.comment div.comment_tail {margin:0;padding:10px 10px 10px 0;}
#content div.post div.comment div.comment_input {}
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {text-align:center; line-height: 2; margin-bottom:10px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {}
#content div.post div.content ul li {}
#content div.post div.content ol {}
#content div.post div.content ol li {}
#content div.post div.content blockquote {}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
#sidebar img{display:block;}

#sidebar .usermenu,
#sidebar .usermenu a {
	font:11px verdana,sans-serif;
	color:#B6B6B6;
}
#sidebar .usermenu {
	text-align:center;
	margin: 0 0 20px 0;
	padding: 0;
}
#sidebar .logoimage {
	display:block;
	background:transparent url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_logo_img_1.gif) 0 0 no-repeat;
	padding-left:20px;
}

#sidebar .logoimage  a {
	display:block;
	background: transparent url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_logo_img_2.gif) right bottom no-repeat;
	margin:0 ;
	padding:0 0 18px 0;
	border: none;
}

#sidebar .logoimage  br { display: none; }
#sidebar {color:#888;}
#sidebar a	{color:#94cd06;border-bottom:1px solid #d9f18f;padding-bottom:1px;}
#sidebar .memobody	{line-height:2;}
#sidebar .memobody	 img{display:inline;}
#sidebar p.logoimage {}
#sidebar p.description {margin:0 0 3px 0;padding:0;}
#sidebar p.nick br { display: none; }
#sidebar p.nick {margin:0;padding:0 0 0 5px;color:#559bb5;}
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/
#sidebar div.menu { width: 100%; margin: 0 ; ; overflow: hidden; }
#sidebar div.menu h3.posttitle {
	display:block;
	padding:3px 0 4px 10px;
	border-left:7px solid #96cb07;
	background:#f8f8f8;
	font:bold 12px sans-serif;
	color: #96cb07;
}

#sidebar div.menu .content { list-style: none; padding-left: 0; margin-left: 0; overflow: hidden; }/*system class*/

#sidebar div.menu ul.content li {
	background:transparent url(http://md.egloos.com/skn/img/a/01/03/4/mono_gr_bul_green.gif) 0 6px no-repeat;
	padding-left: 10px;
	line-height:20px;
}

#sidebar div.menu ul.content li span.small { display: block; }/*system class*/
#sidebar div.menu ul.content li span.small {}
#sidebar div.menu ul.content li span.last {}

#sidebar div.menu .content form#finder { margin: 0; }/*system class*/
#sidebar div.menu .content input#kwd { width: 100px; font-size: 12px; vertical-align: top; }/*system class*/
#sidebar div.menu .content input#submit { margin-left: 5px; vertical-align: top; }/*system class*/

#sidebar div.banner {}
#sidebar div.xml {}
/* sidebar 스타일 끝 */



/* calendar 스타일 시작 */
div.cal { 
	font:10px verdana;
	margin : 20px  auto; 
	padding:10px 3px;
	text-align : center; 
	background: #f2fbde;
	line-height:1.6;
}

div.cal_head { text-align : center; padding-bottom:10px;}
div.cal_body { text-align : center; }
div.cal_bottom { }

.cal { text-align : center; }
.cal_day { text-align : center; color:#9d9b94;font-weight:bold}
.cal_sun { text-align : center;color:#d36654;font-weight:bold}
.cal_sat	 { text-align : center;color:#3572a1;font-weight:bold}
.cal_today { text-align : center; color:#000; background-color:#97ca09;}
.cal_today a {color:#fff !important}
.cal_tr { }
/* calendar 스타일 끝 */




fieldset { border:1px solid #D5DFE5; padding: 3px}
legend { color: #3B98D3; font-size: 9pt}
